パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

ほとんどのAndroid端末では「最新OS」を利用できない」記事へのコメント

  • 何世代も前(今時なら1.xとか)だと、
    さすがにアプリもサポートしてくれないだろうし、
    実用上問題が出てきそうだけど、
    1、2世代前程度でも、それ程問題になるものなの?

    Androidの事情は詳しくはわからん、教えてエロい人。
    • by Anonymous Coward

      困ってる人を見たり聞いたいした事はないですね。
      逆に、どういう時に困るのかなどを提示して欲しいものです。

      • 開発者が困るかなぁ。
        同じ機種でもアプデ前とアプデ後は別物だし。

        ユーザー例だと機能やAPI追加による新機能が使えない事ですね。
        そして、使えるアプリが制限される。

        例えば2.2以降じゃないとSkypeでビデオ通話が出来ないですし、
        2.3以降じゃないとVoIP機能が内蔵されてないのでひかり電話使うのにアプリ入れないと駄目ですし。
        # 今の所そういう点では恵まれ組みのSB003SH使いなのでID

        親コメント

にわかな奴ほど語りたがる -- あるハッカー

処理中...